For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Calculator
OverviewAPI Endpoints
OverviewAPI Endpoints
  • Endpoints
      • GETList rate brackets
      • POSTCreate a rate bracket
      • GETGet rate bracket by ID
      • PUTUpdate rate bracket (full)
      • DELDelete rate bracket
      • PATCHUpdate rate bracket (partial)
      • GETGet rate brackets by product
Calculator
LogoLogo
EndpointsRate Brackets

Delete rate bracket

DELETE
https://api.finput.com.au/api/v1/rate-brackets/:id
DELETE
/api/v1/rate-brackets/:id
$curl -X DELETE https://api.finput.com.au/api/v1/rate-brackets/1 \
> -H "Authorization: Bearer <token>"
1{
2 "message": "message"
3}
Deletes a rate bracket. Fails with 409 if it has associated uplifts.
Was this page helpful?
Previous

Update rate bracket (partial)

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idintegerRequired

Response

Rate bracket deleted
messagestring

Errors

409
Delete Rate Bracket Request Conflict Error